.service {
    padding: 20px;
    background: $white;
    text-align: center;
    box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, .15);
    margin-bottom: 20px;
    height: 100%;
    margin-bottom: 20px;

    h4 {
        font-size: 1.6rem;
        line-height: 1.4;
        margin-bottom: 10px;
    }
    .service-icon {
        display: inline-block;
        backface-visibility: hidden;
        width: 60px;
        height: 60px;
        text-align: center;
        line-height: 60px;
        border: 1px solid $secondary-color;
        background: $white;
        color: $secondary-color;
        transform: rotate(45deg);
        margin: 20px 0px;
        transition: ease 0.2s;
        i {
            transform: rotate(-45deg);
            vertical-align: -4px;
        }
    }
    &:hover {
        .service-icon {
            background: $secondary-color;
            color: $white;
        }
    }
    .service-desc {
        p {
            margin-bottom: 12px;
            font-size: 12px;
            line-height: 1.5;
        }
        .m-btn {
            margin-top: 5px;
        }
    }
}